/* Common CSS for Templates */
@import url('https://fonts.googleapis.com/css?family=Merriweather:700&display=swap');
body {
    font-family: 'ProximaNova-Regular', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    color: #454545;
}

H1, H2, H3, H4 {
    font-family: 'Merriweather', serif;
    color:#000;
}

h1{
    padding: 0;
    font-family: "Merriweather";
}

h2{
    font-size:48px;
    font-weight:700;
}

h3{
    font-size:36px;
}

h4{
    font-family: 'Merriweather', serif;
    color:#000;
    font-size:18px;
    line-height: 24px;
    font-weight: 700;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #0133b3;
    text-decoration: none;
}


h2.section-title {
    font-family: 'ProximaNova-Regular',sans-serif;
    text-transform: uppercase;
    color: #0133b3;
    margin: 0 0 15px 0;
    padding: 15px 0 0 0;
    border-top: 4px solid #000;
}

.topic-blurb{
    color:#454545;
    size: 24px;
    line-height: 30px;
}



ul.article-list-default li .kicker a {
    color: #0133b3;
}

.search button.submit {
    font: 800 16px 'ProximaNova-Regular', sans-serif;
    border: 2px solid #0133b3;
    background-color: #0133b3;
}

.sidebar-gap{
    height:1px;
    margin-top:50px;
}

#pa-law-dir tr{
    border-bottom:1px solid #DDDDDD;
}

#pa-law-dir td{
    padding:5px 0 10px 0; 
}

/* iphone 5 */
@media screen and (device-aspect-ratio: 40/71) {
    #pa-law-dir td{
        padding:0; 
    }
    #pa-law-dir .court-text{
        display: none;
    }
    #pa-law-dir td {
        text-align: left;
    }
    .flex-mobile{
        display:block!important;
    }
    .flex{
        display:contents;
    }
    .law-firms-list-container {
        padding-left: 0px;
        padding-right: 0px;
    }
}
/* iphone 6 7 8 */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
    #pa-law-dir td{
        padding:0; 
    }
    #pa-law-dir .court-text{
        display: none;
    }
    #pa-law-dir td {
        text-align: left;
    }
    .flex-mobile{
        display:block!important;
    }
    .flex{
        display:contents;
    }
    .law-firms-list-container {
        padding-left: 0px;
        padding-right: 0px;
    }
}
/* iphone 6 7 8 plus */
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) {
    #pa-law-dir td{
        padding:0; 
    }
    #pa-law-dir .court-text{
        display: none;
    }
    #pa-law-dir td {
        text-align: left;
    }
    .flex-mobile{
        display:block!important;
    }
    .flex{
        display:contents;
    }
    .law-firms-list-container {
        padding-left: 0px;
        padding-right: 0px;
    }
}
/* iphone X */
@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) {
    #pa-law-dir td{
        padding:0; 
    }
    #pa-law-dir .court-text{
        display: none;
    }
    #pa-law-dir td {
        text-align: left;
    }
    .flex-mobile{
        display:block!important;
    }
    .flex{
        display:contents;
    }
    .law-firms-list-container {
        padding-left: 0px;
        padding-right: 0px;
    }
}
/* pixel */
@media only screen and (min-width: 411px) and (max-width: 767px) {
    #pa-law-dir td{
        padding:0; 
    }
    #pa-law-dir .court-text{
        display: none;
    }
    #pa-law-dir td {
        text-align: left;
    }
    .flex-mobile{
        display:block!important;
    }
    .flex{
        display:contents;
    }
    .law-firms-list-container {
        padding-left: 0px;
        padding-right: 0px;
    }
}

/* pa law directory */


#pa-law-dir h1.page-title {
    font-size: 40px;
    margin-bottom: 15px;
}


#pa-law-dir p.abstract.major.grey {
    font-weight: 300;
    margin: 0 0 15px 0;
    font-family: 'ProximaNova-Regular';
    font-size: 24px;
    line-height: 30px;
    color: #454545;
}

#pa-law-dir .abstract-btm {
    margin-top: 30px;
    height: 1px;
    border-bottom: 4px solid black;
    margin-bottom: 15px;
}

#pa-law-dir h4.section-title-new {
    font-family: 'ProximaNova-Regular',sans-serif;
    text-transform: uppercase;
    color: #0133B3;
    font-weight: bold;
    margin-bottom: 25px;
}

#pa-law-dir td:first-child {
padding-left: 10px;
text-align: left;
}

#pa-law-dir td {
    min-width: 30px;
    text-align: center;
}

#pa-law-dir table {
    width: 100%;
    table-layout: fixed;
}


@media
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
    #pa-law-dir table, thead, tbody, th, td, tr {
        display: block;
    }

  #pa-law-dir  td {
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 2px;
    position: relative;
    width: 100%;
    text-align: left;
    }

    #pa-law-dir td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }

    #pa-law-dir td:first-child {
        padding-left: 0px;
    }

}

#sheriff-sale h1.page-title {
  font-size: 50px;
  margin-top: -35px;
  margin-bottom: 30px;
}

#sheriff-sale .abstract-btm {
  margin-top: 30px;
  height: 1px;
  border-bottom: 4px solid black;
  margin-bottom: 15px;
}

#sheriff-sale .bottom-header {
  margin: 0 0 20px 0;
  padding: 0;
  border-bottom: 1px solid #ccc;
}
.author-photo{
  border-radius:50%;
}


/*cookie consent styles */
#cookie-consent { z-index: 2147483627;position: fixed; bottom:0;width: 100%; }
.cookie-consent-content {position: relative; width: 90%; margin: 30px auto;overflow:hidden;background-color: #e2e8fe; border-radius: 8px;box-sizing: border-box; box-shadow:0px 5px 15px rgba(8,8,8,0.3);padding:15px 30px 15px; }
.cookie-consent-content p { margin: .5em 0; font-size: 17px; }
.consent-text { width:90%;}
#cookie-consent .pull-left { float: left!important;}
#cookie-consent .pull-right { float: right!important;}